smxi on Ubuntu 14.04
hyperreal
Status: New User - Welcome
Joined: 23 May 2014
Posts: 1
Reply Quote
When I try to run smxi on Ubuntu 14.04, I get the following error:

Error No: (3) The Ubuntu derived distro is not supported by smxi, sorry.
smxi cannot continue. Exiting now.

My goal is to install the Liquorix kernel and have it work with my nvidia card.
Back to top
techAdmin
Status: Site Admin
Joined: 26 Sep 2003
Posts: 3895
Location: East Coast, West Coast? I know it's one of them.
Reply Quote
The error message is clear, it means what it says. smxi has never, and will never, support ubuntu. While i have not made many good decisions overall in general, that particular one is one of the best I have made.

See the liquorix forums for the install instructions for non debian distros, or see the liquorix website.
Back to top
Display posts from previous:   

All times are GMT - 8 Hours